Add relative() to utils
[libs/core.git] / Package
1 package="msppath"
2 version="0.1"
3 requires=("mspmisc",)